<app-menu-bar></app-menu-bar>
<div class="container mx-auto p-5" style="width: 700px;">
<div class="container-fluid">
 <div class="card" >

     <div class="card-header-fluid bg-dark" style="color: #ffb384;">Contacto</div><br>

    <form class="align-self-center mr-3" style="width: 500px; align-tracks: 20;">
     <div class="form-group-row" ><br>
    <label for="exampleFormControlInput1">Correo:</label>
    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
  </div>

  <div class="form-group">
    <label for="exampleFormControlTextarea1">Descripción</label>
    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
  </div>
  <br>

  <div>
      <button type="button" class="btn btn btn-block bg-dark " style="width: 500px;color:#ffb384;">Contactar</button>
  </div>

  
  <br>
</form>

</div>
</div>

</div>